# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
Title=Firefox Developer Edition ᱦᱟᱹᱞᱤᱭᱟᱹᱠ
Info=Firefox Developer Edition ᱫᱚ ᱟᱢᱟᱜ ᱦᱟᱹᱞᱤᱭᱟᱹᱠ ᱮ ᱵᱚᱦᱟᱞᱮᱫᱟᱭ ᱟᱨ ᱞᱚᱜᱚᱱ ᱜᱮ ᱮᱛᱦᱚᱵ ᱞᱟᱹᱜᱤᱫ …
MozillaMaintenanceDescription=ᱢᱚᱡᱤᱞᱟ ᱨᱚᱠᱷᱨᱚᱠᱷᱟᱣ ᱠᱟᱹᱢᱤᱦᱚᱨᱟ ᱛᱮ ᱟᱢ ᱫᱚ ᱟᱢᱟᱜ ᱠᱚᱢᱯᱭᱩᱴᱚᱨ ᱨᱮ ᱡᱷᱚᱛᱚ ᱠᱷᱚᱱ ᱱᱟᱶᱟ ᱟᱨ ᱨᱩᱠᱷᱤᱭᱟᱹ Mozilla Firefox ᱦᱟᱹᱞᱤᱭᱟᱹᱠ ᱢᱮᱱᱟᱜᱼᱟ ᱾ ᱟᱢᱟᱜ ᱚᱱᱞᱟᱭᱤᱱ ᱨᱩᱠᱷᱤᱭᱟᱹ ᱞᱟᱹᱜᱤᱫ ᱛᱮ ᱟᱢᱟᱜ Firefox ᱱᱚᱶᱟ ᱫᱚᱦᱚ ᱞᱟᱹᱠᱛᱤ ᱠᱟᱱᱟ, ᱟᱨ ᱱᱚᱶᱟ ᱠᱟᱹᱤᱦᱚᱨᱟ ᱪᱟᱹᱞᱩ ᱫᱚᱦᱚ ᱞᱟᱹᱜᱤᱫ Mozilla ᱡᱩᱨ ᱮᱢᱮᱫᱟᱭ ᱾ 

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
